#include "monitor.h"

namespace NWebmaster {

TMonitor::TMonitor()
    : PredictedNormalHosts("PredictorDaemon_NormalHosts")
    , PredictedSpamHosts("PredictorDaemon_SpamHosts")
{
}

void TMonitor::Upload() {
/*
    TMonitoringAgent<> agent;

    agent
        .Next(PredictedNormalHosts)
        .Next(PredictedSpamHosts)
        .GlobalDerived()
        .Commit();
*/
}

} //namespace NWebmaster
